{% extends "base.html" %}

{% load static %}

{% block title %}Paperwork - Bug Reports{% endblock %}

{% block extra_headers %}
{% endblock %}

{% block body %}
<h1>Bug Reports</h1>

<p>
{% for p in pages %}
<a href="{% url 'beacon:bug_report_index' %}?page={{ p }}">
{% if p == page_nb %}
<strong>{{ p|add:1 }}</strong>
{% else %}
{{ p|add:1 }}
{% endif %}
</a>
{% endfor %}
</p>

<ul>
{% for report in reports %}
<li>
    {% if not report.read %}<strong>{% endif %}
    <a href="{% url 'beacon:bug_report_show' report.id report.secret_key %}">{{ report }}</a>
    {% if not report.read %}</strong>{% endif %}
</li>
{% endfor %}
</ul>

{% endblock %}
